package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import java.util.Date;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "import_masking_execute"
)
public class ImportMaskingExecute extends TBaseEntity {
   private String taskname;
   private int status;
   private Date importtime;
   private String foldername;

   public String getTaskname() {
      return this.taskname;
   }

   public void setTaskname(String taskname) {
      this.taskname = taskname;
   }

   public int getStatus() {
      return this.status;
   }

   public void setStatus(int status) {
      this.status = status;
   }

   public Date getImporttime() {
      return this.importtime;
   }

   public void setImporttime(Date importtime) {
      this.importtime = importtime;
   }

   public String getFoldername() {
      return this.foldername;
   }

   public void setFoldername(String foldername) {
      this.foldername = foldername;
   }
}
